---
group:
  name: 'lpz1096'
  description: ''
  projects:
  - name: 'some_code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vueProMobileTemplate'
    description: ''
    mirrorRelease: false
    topic: ''
  